<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="3b0a0c09-2f6f-4551-9f49-692337b91ebd_Vm9jYWJ1bGFyeURTUmVzb3VyY2VzL1ZvY2FidWxhcnlEU1Jlc291cmNlVHlwZQ=="/>
		<RESOURCE_TYPE value="VocabularyDSResourceType"/>
		<RESOURCE_KIND value="VocabularyDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2016-01-11T15:20:00+00:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<VOCABULARY_NAME code="dnet:countries">dnet:countries</VOCABULARY_NAME>
			<VOCABULARY_DESCRIPTION>OASIS list of country codes Country Code List: ISO 3166-1993 (E)</VOCABULARY_DESCRIPTION>
			<TERMS>
				<TERM native_name="Afghanistan" code="AF" english_name="Afghanistan" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="AFG" encoding="DNET"/>
						<SYNONYM term="Afghanistan" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Albania" code="AL" english_name="Albania" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Algeria" code="DZ" english_name="Algeria" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="American Samoa" code="AS" english_name="American Samoa" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Andorra" code="AD" english_name="Andorra" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Andorra" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Angola" code="AO" english_name="Angola" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Angola" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Anguilla" code="AI" english_name="Anguilla" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Antarctica" code="AQ" english_name="Antarctica" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Antigua and Barbuda" code="AG" english_name="Antigua and Barbuda" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Argentina" code="AR" english_name="Argentina" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Argentina" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Armenia" code="AM" english_name="Armenia" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Aruba" code="AW" english_name="Aruba" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Australia" code="AU" english_name="Australia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="AUS" encoding="DNET"/>
						<SYNONYM term="Australia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Austria" code="AT" english_name="Austria" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="AUT" encoding="DNET"/>
						<SYNONYM term="Austria" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Azerbaijan" code="AZ" english_name="Azerbaijan" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="AZE" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Bahamas" code="BS" english_name="Bahamas" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Bahrain" code="BH" english_name="Bahrain" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Bangladesh" code="BD" english_name="Bangladesh" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Bangladesh" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Barbados" code="BB" english_name="Barbados" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Belarus" code="BY" english_name="Belarus" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Belarus" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Belgium" code="BE" english_name="Belgium" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="BEL" encoding="DNET"/>
						<SYNONYM term="Belgium" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Belize" code="BZ" english_name="Belize" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Benin" code="BJ" english_name="Benin" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="BEN" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Bermuda" code="BM" english_name="Bermuda" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Bhutan" code="BT" english_name="Bhutan" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Bolivia" code="BO" english_name="Bolivia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Bolivia, Plurinational State of" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Bonaire, Sint Eustatius and Saba" code="BQ" english_name="Bonaire, Sint Eustatius and Saba" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Bosnia and Herzegovina" code="BA" english_name="Bosnia and Herzegovina" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="BIH" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Botswana" code="BW" english_name="Botswana" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Bouvet Island" code="BV" english_name="Bouvet Island" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Brazil" code="BR" english_name="Brazil" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="BRA" encoding="DNET"/>
						<SYNONYM term="Brazil" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="British Indian Ocean Territory" code="IO" english_name="British Indian Ocean Territory" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Brunei Darussalam" code="BN" english_name="Brunei Darussalam" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Bulgaria" code="BG" english_name="Bulgaria" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Bulgaria" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Burkina Faso" code="BF" english_name="Burkina Faso" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="BFA" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Burundi" code="BI" english_name="Burundi" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Cambodia" code="KH" english_name="Cambodia" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Cameroon" code="CM" english_name="Cameroon" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="CMR" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Canada" code="CA" english_name="Canada" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="CAN" encoding="DNET"/>
						<SYNONYM term="Canada" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Cape Verde" code="CV" english_name="Cape Verde" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Cape Verde" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Cayman Islands" code="KY" english_name="Cayman Islands" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Central African Republic" code="CF" english_name="Central African Republic" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Chad" code="TD" english_name="Chad" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Chile" code="CL" english_name="Chile" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="CHL" encoding="DNET"/>
						<SYNONYM term="Chile" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="China (People's Republic of)" code="CN" english_name="China (People's Republic of)" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="CHN" encoding="DNET"/>
						<SYNONYM term="China" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Christmas Island" code="CX" english_name="Christmas Island" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Cocos (Keeling) Islands" code="CC" english_name="Cocos (Keeling) Islands" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Colombia" code="CO" english_name="Colombia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="COL" encoding="DNET"/>
						<SYNONYM term="Colombia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Comoros" code="KM" english_name="Comoros" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Congo" code="CG" english_name="Congo" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Congo (Democratic Republic of)" code="CD" english_name="Congo (Democratic Republic of)" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Cook Islands" code="CK" english_name="Cook Islands" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Costa Rica" code="CR" english_name="Costa Rica" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="CRI" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Cote d'Ivoire" code="CI" english_name="Cote d'Ivoire" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="CIV" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Croatia" code="HR" english_name="Croatia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Croatia" encoding="DNET"/>
						<SYNONYM term="HRV" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Cuba" code="CU" english_name="Cuba" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Curaçao" code="CW" english_name="Curaçao" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Cyprus" code="CY" english_name="Cyprus" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="CYP" encoding="DNET"/>
						<SYNONYM term="Cyprus" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Czech Republic" code="CZ" english_name="Czech Republic" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="CZE" encoding="DNET"/>
						<SYNONYM term="Czech Republic" encoding="DNET"/>
						<SYNONYM term="Czechoslovakia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Denmark" code="DK" english_name="Denmark" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="DNK" encoding="DNET"/>
						<SYNONYM term="Denmark" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Djibouti" code="DJ" english_name="Djibouti" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Dominica" code="DM" english_name="Dominica" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Dominican Republic" code="DO" english_name="Dominican Republic" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Ecuador" code="EC" english_name="Ecuador" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Ecuador" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Egypt" code="EG" english_name="Egypt" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="EGY" encoding="DNET"/>
						<SYNONYM term="Egypt" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="El Salvador" code="SV" english_name="El Salvador" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="SLV" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Equatorial Guinea" code="GQ" english_name="Equatorial Guinea" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Eritrea" code="ER" english_name="Eritrea" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Estonia" code="EE" english_name="Estonia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="EST" encoding="DNET"/>
						<SYNONYM term="Estonia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Ethiopia" code="ET" english_name="Ethiopia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="ETH" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="European Union" code="EU" english_name="European Union" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="EEC" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Falkland Islands (Malvinas)" code="FK" english_name="Falkland Islands (Malvinas)" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Faroe Islands" code="FO" english_name="Faroe Islands" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Fiji" code="FJ" english_name="Fiji" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Finland" code="FI" english_name="Finland" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="FIN" encoding="DNET"/>
						<SYNONYM term="Finland" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Former Yugoslav Republic of Macedonia" code="MK" english_name="Former Yugoslav Republic of Macedonia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Macedonia, the Former Yugoslav Republic Of" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="France" code="FR" english_name="France" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="FRA" encoding="DNET"/>
						<SYNONYM term="France" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="French Guiana" code="GF" english_name="French Guiana" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="French Polynesia" code="PF" english_name="French Polynesia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="French Polynesia" encoding="DNET"/>
						<SYNONYM term="PYF" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="French Southern Territories" code="TF" english_name="French Southern Territories" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="French Southern Territories" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Gabon" code="GA" english_name="Gabon" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Gambia" code="GM" english_name="Gambia" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Georgia" code="GE" english_name="Georgia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Georgia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Germany" code="DE" english_name="Germany" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="DEU" encoding="DNET"/>
						<SYNONYM term="Germany" encoding="DNET"/>
						<SYNONYM term="Germany, Berlin" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Ghana" code="GH" english_name="Ghana" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="GHA" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Gibraltar" code="GI" english_name="Gibraltar" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Greece" code="GR" english_name="Greece" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="EL" encoding="DNET"/>
						<SYNONYM term="GRC" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Greenland" code="GL" english_name="Greenland" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="GRL" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Grenada" code="GD" english_name="Grenada" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Guadeloupe" code="GP" english_name="Guadeloupe" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Guam" code="GU" english_name="Guam" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Guatemala" code="GT" english_name="Guatemala" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Guernsey" code="GG" english_name="Guernsey" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Guinea" code="GN" english_name="Guinea" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Guinea" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Guinea-Bissau" code="GW" english_name="Guinea-Bissau" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Guinea-Bissau" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Guyana" code="GY" english_name="Guyana" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Haiti" code="HT" english_name="Haiti" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Heard Island and McDonald Islands" code="HM" english_name="Heard Island and McDonald Islands" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Holy See (Vatican City State)" code="VA" english_name="Holy See (Vatican City State)" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Honduras" code="HN" english_name="Honduras" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Hong Kong" code="HK" english_name="Hong Kong" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="HKG" encoding="DNET"/>
						<SYNONYM term="Hong Kong" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Hungary" code="HU" english_name="Hungary" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="HUN" encoding="DNET"/>
						<SYNONYM term="Hungary" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Iceland" code="IS" english_name="Iceland" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="ISL" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="India" code="IN" english_name="India" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="IND" encoding="DNET"/>
						<SYNONYM term="India" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Indonesia" code="ID" english_name="Indonesia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="IDN" encoding="DNET"/>
						<SYNONYM term="Indonesia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Iran (Islamic Republic of)" code="IR" english_name="Iran (Islamic Republic of)" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Iran" encoding="DNET"/>
						<SYNONYM term="Iran, Islamic Republic of" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Iraq" code="IQ" english_name="Iraq" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Ireland" code="IE" english_name="Ireland" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="IRL" encoding="DNET"/>
						<SYNONYM term="Ireland" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Isle of Man" code="IM" english_name="Isle of Man" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Israel" code="IL" english_name="Israel" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="ISR" encoding="DNET"/>
						<SYNONYM term="Israel" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Italy" code="IT" english_name="Italy" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="ITA" encoding="DNET"/>
						<SYNONYM term="Italy" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Jamaica" code="JM" english_name="Jamaica" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Jamaica" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Japan" code="JP" english_name="Japan" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="JPN" encoding="DNET"/>
						<SYNONYM term="Japan" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Jersey" code="JE" english_name="Jersey" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Jordan" code="JO" english_name="Jordan" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Kazakhstan" code="KZ" english_name="Kazakhstan" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Kenya" code="KE" english_name="Kenya" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="KEN" encoding="DNET"/>
						<SYNONYM term="Kenya" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Kiribati" code="KI" english_name="Kiribati" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Korea (Republic of)" code="KR" english_name="Korea (Republic of)" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="KOR" encoding="DNET"/>
						<SYNONYM term="Korea, Republic of" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Korea, Democatric People's Republic of" code="KP" english_name="Korea, Democatric People's Republic of" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="PRK" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Kosovo * UN resolution" code="XK" english_name="Kosovo * UN resolution" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Kuwait" code="KW" english_name="Kuwait" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Kyrgyzstan" code="KG" english_name="Kyrgyzstan" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Lao (People's Democratic Republic)" code="LA" english_name="Lao (People's Democratic Republic)" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Latvia" code="LV" english_name="Latvia" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Lebanon" code="LB" english_name="Lebanon" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Lesotho" code="LS" english_name="Lesotho" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Liberia" code="LR" english_name="Liberia" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Libyan Arab Jamahiriya" code="LY" english_name="Libyan Arab Jamahiriya" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Liechtenstein" code="LI" english_name="Liechtenstein" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Lithuania" code="LT" english_name="Lithuania" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="LTU" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Luxembourg" code="LU" english_name="Luxembourg" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="LUX" encoding="DNET"/>
						<SYNONYM term="Luxembourg" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Macao" code="MO" english_name="Macao" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Macao" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Madagascar" code="MG" english_name="Madagascar" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Madagascar" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Malawi" code="MW" english_name="Malawi" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Malaysia" code="MY" english_name="Malaysia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Malaysia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Maldives" code="MV" english_name="Maldives" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Mali" code="ML" english_name="Mali" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Mali" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Malta" code="MT" english_name="Malta" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Malta" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Marshall Islands" code="MH" english_name="Marshall Islands" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Martinique" code="MQ" english_name="Martinique" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Mauritania" code="MR" english_name="Mauritania" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Mauritius" code="MU" english_name="Mauritius" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Mauritius" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Mayotte" code="YT" english_name="Mayotte" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Mexico" code="MX" english_name="Mexico" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="MEX" encoding="DNET"/>
						<SYNONYM term="Mexico" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Micronesia, Federated States of" code="FM" english_name="Micronesia, Federated States of" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Micronesia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Moldova (Republic of)" code="MD" english_name="Moldova (Republic of)" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Mongolia" code="MN" english_name="Mongolia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Mongolia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Montenegro" code="ME" english_name="Montenegro" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Montserrat" code="MS" english_name="Montserrat" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Morocco" code="MA" english_name="Morocco" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Morocco" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Mozambique" code="MZ" english_name="Mozambique" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Mozambique" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Myanmar" code="MM" english_name="Myanmar" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Namibia" code="NA" english_name="Namibia" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Nauru" code="NR" english_name="Nauru" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Nepal" code="NP" english_name="Nepal" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Netherlands" code="NL" english_name="Netherlands" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="NLD" encoding="DNET"/>
						<SYNONYM term="Netherlands" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Netherlands Antilles" code="AN" english_name="Netherlands Antilles" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Netherlands Antilles" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="New Caledonia" code="NC" english_name="New Caledonia" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="New Zealand" code="NZ" english_name="New Zealand" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="NZL" encoding="DNET"/>
						<SYNONYM term="New Zealand" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Nicaragua" code="NI" english_name="Nicaragua" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Niger" code="NE" english_name="Niger" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Nigeria" code="NG" english_name="Nigeria" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Niue" code="NU" english_name="Niue" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Norfolk Island" code="NF" english_name="Norfolk Island" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Northern Mariana Islands" code="MP" english_name="Northern Mariana Islands" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Norway" code="NO" english_name="Norway" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="NOR" encoding="DNET"/>
						<SYNONYM term="Norway" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Oceania" code="OC" english_name="Oceania" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Australasia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Oman" code="OM" english_name="Oman" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Oman" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Pakistan" code="PK" english_name="Pakistan" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="PAK" encoding="DNET"/>
						<SYNONYM term="Pakistan" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Palau" code="PW" english_name="Palau" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Palestinian-administered areas" code="PS" english_name="Palestinian-administered areas" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Palestine, State of" encoding="DNET"/>
						<SYNONYM term="Palestinian Territory, Occupied" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Panama" code="PA" english_name="Panama" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="PAN" encoding="DNET"/>
						<SYNONYM term="Panama" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Papua New Guinea" code="PG" english_name="Papua New Guinea" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Paraguay" code="PY" english_name="Paraguay" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Peru" code="PE" english_name="Peru" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="PER" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Philippines" code="PH" english_name="Philippines" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="PHL" encoding="PHL"/>
						<SYNONYM term="Philippines" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Pitcairn" code="PN" english_name="Pitcairn" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Poland" code="PL" english_name="Poland" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="POL" encoding="DNET"/>
						<SYNONYM term="Poland" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Portugal" code="PT" english_name="Portugal" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="PRT" encoding="DNET"/>
						<SYNONYM term="Portugal" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Puerto Rico" code="PR" english_name="Puerto Rico" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Puerto Rico" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Qatar" code="QA" english_name="Qatar" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Romania" code="RO" english_name="Romania" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="ROU" encoding="DNET"/>
						<SYNONYM term="Romania" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Russian Federation" code="RU" english_name="Russian Federation" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="RUS" encoding="DNET"/>
						<SYNONYM term="Russia" encoding="DNET"/>
						<SYNONYM term="Russian Federation" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Rwanda" code="RW" english_name="Rwanda" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Réunion" code="RE" english_name="Réunion" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Réunion" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Saint Helena, Ascension and Tristan da Cunha" code="SH" english_name="Saint Helena, Ascension and Tristan da Cunha" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Saint Kitts and Nevis" code="KN" english_name="Saint Kitts and Nevis" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Saint Kitts And Nevis" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Saint Lucia" code="LC" english_name="Saint Lucia" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Saint Martin (French Part)" code="MF" english_name="Saint Martin (French Part)" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Saint Pierre and Miquelon" code="PM" english_name="Saint Pierre and Miquelon" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Saint Vincent and the Grenadines" code="VC" english_name="Saint Vincent and the Grenadines" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Saint-Barthélemy" code="BL" english_name="Saint-Barthélemy" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Samoa" code="WS" english_name="Samoa" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="San Marino" code="SM" english_name="San Marino" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Saudi Arabia" code="SA" english_name="Saudi Arabia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Saudi Arabia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Senegal" code="SN" english_name="Senegal" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="SEN" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Serbia" code="RS" english_name="Serbia" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Seychelles" code="SC" english_name="Seychelles" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Sierra Leone" code="SL" english_name="Sierra Leone" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Singapore" code="SG" english_name="Singapore" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="SGP" encoding="DNET"/>
						<SYNONYM term="Singapore" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Sint Maarten (Dutch Part)" code="SX" english_name="Sint Maarten (Dutch Part)" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Slovakia" code="SK" english_name="Slovakia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="SVK" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Slovenia" code="SI" english_name="Slovenia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="SVN" encoding="DNET"/>
						<SYNONYM term="Slovenia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Solomon Islands" code="SB" english_name="Solomon Islands" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Somalia" code="SO" english_name="Somalia" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="South Africa" code="ZA" english_name="South Africa" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="South Africa" encoding="DNET"/>
						<SYNONYM term="ZAF" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="South Georgia and the South Sandwich Islands" code="GS" english_name="South Georgia and the South Sandwich Islands" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="South Sudan" code="SS" english_name="South Sudan" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Spain" code="ES" english_name="Spain" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="ESP" encoding="DNET"/>
						<SYNONYM term="Spain" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Sri Lanka" code="LK" english_name="Sri Lanka" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Sri Lanka" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Sudan" code="SD" english_name="Sudan" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Suriname" code="SR" english_name="Suriname" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Suriname" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Svalbard and Jan Mayen" code="SJ" english_name="Svalbard and Jan Mayen" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Swaziland" code="SZ" english_name="Swaziland" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Sweden" code="SE" english_name="Sweden" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="SWE" encoding="DNET"/>
						<SYNONYM term="Sweden" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Switzerland" code="CH" english_name="Switzerland" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="CHE" encoding="DNET"/>
						<SYNONYM term="Switzerland" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Syrian Arab Republic" code="SY" english_name="Syrian Arab Republic" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="São Tomé and Príncipe" code="ST" english_name="São Tomé and Príncipe" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Sao Tome and Principe" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Taiwan" code="TW" english_name="Taiwan" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="TWN" encoding="DNET"/>
						<SYNONYM term="Taiwan, Province of China" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Tajikistan" code="TJ" english_name="Tajikistan" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Tanzania (United Republic of)" code="TZ" english_name="Tanzania (United Republic of)" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Tanzania, United Republic of" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Thailand" code="TH" english_name="Thailand" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="THA" encoding="DNET"/>
						<SYNONYM term="Thailand" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Timor-Leste" code="TL" english_name="Timor-Leste" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="East Timor" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Togo" code="TG" english_name="Togo" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Tokelau" code="TK" english_name="Tokelau" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Tonga" code="TO" english_name="Tonga" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Trinidad and Tobago" code="TT" english_name="Trinidad and Tobago" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Tunisia" code="TN" english_name="Tunisia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="TUN" encoding="DNET"/>
						<SYNONYM term="Tunisia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Turkey" code="TR" english_name="Turkey" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="TUR" encoding="DNET"/>
						<SYNONYM term="Turkey" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Turkmenistan" code="TM" english_name="Turkmenistan" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Turks and Caicos Islands" code="TC" english_name="Turks and Caicos Islands" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Tuvalu" code="TV" english_name="Tuvalu" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="UNKNOWN" code="UNKNOWN" english_name="UNKNOWN" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="AAA" encoding="DNET"/>
						<SYNONYM term="[Unknown]" encoding="OpenDOAR"/>
						<SYNONYM term="_?" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Uganda" code="UG" english_name="Uganda" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Ukraine" code="UA" english_name="Ukraine" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="UKR" encoding="DNET"/>
						<SYNONYM term="Ukraine" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="United Arab Emirates" code="AE" english_name="United Arab Emirates" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="United Arab Emirates" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="United Kingdom" code="GB" english_name="United Kingdom" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="GBR" encoding="DNET"/>
						<SYNONYM term="UK" encoding="DNET"/>
						<SYNONYM term="United Kingdom" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="United States" code="US" english_name="United States" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="USA" encoding="DNET"/>
						<SYNONYM term="United States" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="United States Minor Outlying Islands" code="UM" english_name="United States Minor Outlying Islands" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Uruguay" code="UY" english_name="Uruguay" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Uruguay" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Uzbekistan" code="UZ" english_name="Uzbekistan" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Uzbekistan" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Vanuatu" code="VU" english_name="Vanuatu" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Venezuela" code="VE" english_name="Venezuela" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Venezuela, Bolivarian Republic of" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Viet Nam" code="VN" english_name="Viet Nam" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Virgin Islands (British)" code="VG" english_name="Virgin Islands (British)" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Virgin Islands, U.S." code="VI" english_name="Virgin Islands, U.S." encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Wallis and Futuna" code="WF" english_name="Wallis and Futuna" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Western Sahara" code="EH" english_name="Western Sahara" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Yemen" code="YE" english_name="Yemen" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Yugoslavia" code="YU" english_name="Yugoslavia" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="Jugoslavia" encoding="DNET"/>
						<SYNONYM term="Yugoslavia" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Zambia" code="ZM" english_name="Zambia" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Zimbabwe" code="ZW" english_name="Zimbabwe" encoding="DNET">
					<SYNONYMS>
						<SYNONYM term="ABW" encoding="DNET"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM native_name="Åland Islands" code="AX" english_name="Åland Islands" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM native_name="England" code="EN" english_name="England" encoding="DNET">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
			</TERMS>
		</CONFIGURATION>
		<STATUS>
			<LAST_UPDATE value="2015-04-15T10:46:36Z"/>
		</STATUS>
		<SECURITY_PARAMETERS>String</SECURITY_PARAMETERS>
	</BODY>
</RESOURCE_PROFILE>